WSO2 Identity Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1821375 漏洞类型 跨站脚本
发布时间 2019-11-11 更新时间 2019-12-06
CVE编号 CVE-2019-18881 CNNVD-ID CNNVD-201911-512
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-512
|漏洞详情
WSO2 Identity Server(IS)是美国WSO2公司的一款身份认证服务器。 WSO2 IS 5.7.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://docs.wso2.com/display/Security/Security+Advisory+WSO2-2019-0625


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18881